

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
09 Feb 2008 17:42:45 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.178])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m199ghhT001035	for <[email-masked]>;
Sat, 09 Feb 2008 17:42:44 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so899912waf.7 for
<[email-masked]>; Sat, 09 Feb 2008 01:42:43 -0800 (PST)
Received: by 10.142.113.17 with SMTP id l17mr7474467wfc.188.1202550163012; Sat,
09 Feb 2008 01:42:43 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs826309wfo; Sat,
09 Feb 2008 01:42:42 -0800 (PST)
Received: by 10.35.86.12 with SMTP id o12mr15236138pyl.27.1202550161982; Sat,
09 Feb 2008 01:42:41 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f60si42686038pyh.14.2008.02.09.01.42.40; Sat,
09 Feb 2008 01:42:41 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m18Iw96D011383; Sat,
09 Feb 2008 03:41:20 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14763637 for [email-masked]; Sat,
09 Feb 2008 03:41:19 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m199fJsc018910 for
<[email-masked]>; Sat, 09 Feb 2008 03:41:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m199fDiS011196 for
<[email-masked]>; Sat, 09 Feb 2008 03:41:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m199fCPw029058 for
<[email-masked]>; Sat, 09 Feb 2008 03:41:12 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m199fCHX029047 for [email-masked]; Sat, 09 Feb 2008 03:41:12 -0600
Date: Sat, 09 Feb 2008 03:41:12 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Subj/significant Tropical Weather Advisory For The Western
And
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802090001
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

ABPW10 PGTW 091000
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN AND
/SOUTH PACIFIC OCEANS REISSUED/091000Z-100600ZFEB2008//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) AN AREA OF CONVECTION HAS PERSISTED NEAR 14.4S 137.6E,
APPROXIMATELY 415 NM EAST-SOUTHEAST OF DARWIN, AUSTRALIA. RECENT
METSAT IMAGERY INDICATES A DEVELOPING AREA OF CONVECTION OVER THE
GULF OF CARPENTARIA ASSOCIATED WITH A LOW LEVEL CIRCULATION CENTER.
UPPER LEVEL ANALYSIS REVEALS THIS AREA IS UNDER MODERATE VERTICAL
WINDS SHEAR AND HAS GOOD EQUATORWARD OUTFLOW. MAXIMUM SUSTAINED
SURFACE WINDS ARE ESTIMATED AT 15 TO 20 KNOTS. MINIMUM SEA LEVEL
PRESSURE IS ESTIMATED TO BE NEAR 1001 MB. THE POTENTIAL FOR THE
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
HOURS IS POOR.
(2) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: ADDED POOR AREA TO PARA 2.B.1.
FORECAST TEAM: BRAVO//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.